knife uses deprecated fog class Fog::AWS::EC2